﻿body
{
}
#self
{
	width: 327px;
	margin: 20px auto 0px;
	position: relative;
	z-index: 5;
	/*margin-top:287px;*/
}
.person-dialog
{
	width: 327px;
	padding-top:1px;
	padding-bottom:1px;
}
#self .top
{
	overflow: hidden;
	height: 13px;
	width: 327px;
}

#self .bottom
{
	overflow: hidden;
	height: 19px;
	width: 327px;
}
.dialog
{
    margin: -150px 0 0 0px;
}

.edit-person-node form, .add-person-node form
{
    margin-left: 25px;
}

.cancelLink
{
	display: block;
	margin: 0;
	margin-left: 70px;
    padding-top:5px;
    position:relative;
}
#contact-dialog
{
    height:475px !important;
    width: 300px !important;
}